Page 1 sur 1

Apache 2.4.10

Publié : 03 août 2014, 18:43
par madhura
Bonjour,
Je voudrais savoir si apache 2.4.10 pourra être un jour présent dans les dépôts de la centos 7. Ou apache n'aura que des patchs de sécurité comme php et on devra attendre centos 8 ? Car si j'ai bien compris il faut cette version d'apache pour utiliser le mode socket avec php-fpm et le mod_proxy_fcgi ?

Re: Apache 2.4.10

Publié : 03 août 2014, 23:43
par Beta-Pictoris
Entre Apache 2.4.6 et 2.4.10, il y a une différence de mise à jour mineure.
On peut, donc, s'attendre à ce que Apache 2.4.10 soit présent dans les mises à jour de la centos 7.x.

Cela, il existe des dépots alternatifs qui propose des versions d'Apache plus récentes.
Tu peux même créer un container (lxc) et y faire tourner une version d'Apache que tu as compilé toi même.